.plan_wrap {
	width: 75rem;
	padding-top: 8.5rem;
	padding-bottom: 9rem;
}

/* banner */
.plan_banner {
	width: 75rem;
	height: 20rem;
}

.plan_banner img {
	width: 75rem;
	height: 20rem;
}
/* 页面切换 */
.type-wrap {
	height: 7.3rem;
	width: 75rem;
	background-color: #fff;
	padding: 2.1rem 5rem 0rem 5rem;
	display: flex;
}

.type-item {
	text-align: center;
	width: 16.9rem;
	height: 5.2rem;
	margin-right: 2.1rem;
	background-color: #e5e5e5;
	border-radius: 0.5rem 0.5rem 0rem 0rem;
	font-size: 2.54rem;
	line-height: 5.2rem;
	color: #1e1e1e;
}

.type-item-active {
	background-color: #f35600;
	color: #fff;
}

/* 平台介绍 */
.plat_introduce_wrap>h5 {
	border-bottom: solid 0.1rem #bfbfbf;
	width: 75rem;
	margin: 0 auto;
	padding: 2rem 5rem;
	font-family: SourceHanSansCN-Regular;
	font-size: 3rem;
	line-height: 5rem;
	color: #1a1c1d;
}

.plat_introduce_wrap>h5 span {
	font-family: ArialMT;
	font-size: 2rem;
}

.plat_box {
	width: 65.5rem;
	margin: auto;
	margin-top: 3.5rem;
	margin-bottom: 2rem;
}

.plat_item {
	width: 65.5rem;
	height: 15rem;
	border-radius: 1.5rem;
	position: relative;
	overflow: hidden;
	padding: 0 2.6rem;
	margin-bottom: 1.7rem;
}

.plat_item_con {
	position: absolute;
	font-family: SourceHanSansCN-Bold;
	font-size: 2.373rem;
	line-height: 2.4rem;
	color: #ffffff;
	top: 7.7rem;
}

.plat_item_con img {
	margin-top: 1.6rem;
	width: 4.9rem;
}

.plat_item_bg {
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	position: absolute;
}

.plat_item_bg img {
	width: 100%;
	height: 100%;

}

.plat_page {
	margin: 1.7rem;
	text-align: center;
}

.plat_page button {
	width: 6.8rem;
	height: 2.6rem;
	background-color: #ffffff;
	border: solid 0.1rem #e5e5e5;
	font-family: SourceHanSansCN-Normal;
	font-size: 1.422rem;
	line-height: 2.6rem;
	color: #858585;
}

.plat_page button:disabled {
	cursor: not-allowed;
	background-color: #eeeeee;
}

/* 企业愿景 */
.vision {
	margin: 0 auto;
	width: 65.5rem;
	height: 10.3rem;
}

.vision img {
	width: 100%;
	height: 100%;
}
